body {
	background-color:#CCCCCC;
	width:100%;
	margin:0;
}

#container {
	width:85%;
	margin:0 auto;
	padding:30px 30px 0 30px;
	text-align:left;
	background-color: #FFFFFF;
}

#content {
	float:left;
	width:75%;
	padding-top:15px;
	background-color: #FFFFFF;
	border-right-width: 2px;
	border-right-style: solid;
	border-right-color: #000000;
	padding-right:20px;
 }

#subcontent {
  float:right;
  width:20%;
  padding:15px 10px 0px 15px;
  font-size:0.9em;
  line-height:1.5em; 
  	background-color: #FFFFFF;}

p.breadcrumb {
	font-size:85%;
	clear: both;
	line-height:1.5em;
	border-top-width: thin;
	border-right-width: thin;
	border-bottom-width: thin;
	border-left-width: thin;
	border-top-style: dotted;
	border-right-style: dotted;
	border-bottom-style: dotted;
	border-left-style: dotted;
	padding: 0em;
	margin-top: 1em;
	margin-right: 0em;
	margin-bottom: 1em;
	margin-left: 0em;
}

.small {
	font-size:85%;
	clear: both;
	line-height:1.5em;
}

body, h1, h2, h3, h4, h5, h6, p, form, fieldset {margin:0;padding:0;}

body {
	margin:0;
	padding:15px 0;
	font-family:Arial, Helvetica, sans-serif;
	font-size:90%;
	line-height:1.6em;
	text-align:center;
}

h1 {
	font-size:2em;
	color: #FFFFFF;
	background-color: #E03836;
	padding: 5pt;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 0.5em;
	margin-left: 0;
}

h2 {
  margin:0 0 18px 0;
  font-family:Georgia, serif;
  font-size:1.6em;
  line-height:1.4em;
  font-weight:normal; }
  
  a {	text-decoration:none; font-weight: normal; }

a img { border: 0px; }
	
p {
  margin:0;
  padding:0 0 18px 0; }

ul {
  margin:0 0 0 1.4em;
  padding:0 0 18px 0; }
  
  img.left {
  float:left;
  margin:0 20px 0 0;
padding:0 15px 0 0;
  }

img.right {
  float:right;
  margin:0 0 0 12px; }

img.center {
  display: block;
  margin:0 auto; }

ul ul {padding:0;}

subcontent ul, #subcontent p {margin:0 10px;}

#subcontent h2 {
  margin:18px;
  font-family:Arial, Helvetica, sans-serif;
  background-color: #E03836;
  padding:5px;
  color:#ffffff;
  font-weight: bold;
  font-size:1em;
  line-height:1em; 
 line-height:1.5em; 
 margin-bottom:20px;
 margin-left:0px;}

#subcontent.links ul li {
  margin:2px 0 2px 18px;
  padding-bottom:2px;
  border-bottom:1px solid; }

#subcontent li a {
  display:block;
  padding:1px 0;
  height:1%; /* IE WIN */ }

.current {
  color:ccccccc;
 }
 
table.border  {
	border: thin solid #000000;
}
tr.border {
	padding:5px;
}